Subject: bug#30807: Tramp tests take waaayyy too long and refuse to exit

From: Glenn Morris <[email-masked]>
Date: Fri, 16 Mar 2018 14:58:31 -0400

>> Also, why not make the TEST_PRINT_TEST_DURATION=1 the default? It's a
>> minor hassle to remember to type "make TEST_PRINT_TEST_DURATION=1".

I can't think of a reason not to print the timing information.